{
	"resources": {
		"EMAIL_MISSING": "Please enter an email address.",
		"PASSWORD_MISSING": "Please enter your password.",
		"PASSWORD_INVALID": "Please enter a valid password.",
		"PASSWORD_RESET_SENT": "A temporary password will be sent to your email if you have a registered account to that address.",
		"LOGIN_EMAIL_EMPTY": "Please enter an email address.",
		"LOGIN_EMAIL_NOT_FOUND": "We're sorry, we do not recognize the email you have entered. Please enter a valid email.",
		"LOGIN_PASSWORD_INCORRECT": "We're sorry, we do not recognize the email and/or password you have entered. Please revise and try again.",
		"LOGOUT_INACTIVITY": "You have been logged out due to inactivity. Please log in again.",
		"CONFIRM_PASSWORD_MISSING": "Please enter your password.",
		"CONFIRM_PASSWORD_MISMATCH": "We're sorry, your passwords do not match. Please try again.",
		"passwordRulesTitle" : "Password Rules",
		"lengthPasswordRule" : "Minimum password length of 8 characters ",
		"usernamePasswordRule" : "Must not be the same as the username",
		"numberPasswordRule" : "Must include a number",
		"password": "Password",
	}
}